Subject: Re: Required Form 16 for 2019-2020
From: Ashish Dabral <[email-masked]>
To: sadaftomodachi <[email-masked]>
Cc: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Tue, 12 Jan 2021 00:12:31 -0700 (MST)

Hello Sadaf, 

The last date is already passed, the last day was 10th Jan. You will receive your Form 16 on 15th Jan as Swati is not available. 

Regards, 
Ashish Dabral 

From: "sadaftomodachi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Sent: Tuesday, January 12, 2021 12:10:14 PM 
Subject: Re: Required Form 16 for 2019-2020 

hello 
Please provide me the Form 16 as the last date for filing the ITR is 14th January. 

Thanks 
Sadaf Jamil 

On Mon, Jan 11, 2021 at 1:05 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello, 

Could you please provide Form 16 for Sadaf? 

Regards, 
Ashish Dabral 

From: "SADAF JAMIL" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 11, 2021 1:03:21 PM 
Subject: Fwd: Required Form 16 for 2019-2020 

Hi Ashish 
I require Form-16 for FY 2019-2020. I would like to request you kindly issue me the same. The last date to file the ITR is 14th January so I need it urgently. 

I would be grateful if you could consider my request. 

Thanks & Regards 
Sadaf 
---------- Forwarded message --------- 
From: SADAF JAMIL < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Jan 11, 2021 at 10:49 AM 
Subject: Required Form 16 for 2019-2020 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi Swati 
I am ex-employee of cherry e-commerce I require Form-16 for FY 2019-2020. I would like to request you kindly issue me the same. The last date to file the ITR is 14th January so I need it urgently. 

I would be grateful if you could consider my request. 

Thanks & Regards 
Sadaf